# Uses of Class
javax.swing.text.html.HTMLEditorKit

Packages that use HTMLEditorKit
Package
Description
javax.swing.text.html
Provides the class `HTMLEditorKit` and supporting classes for creating HTML text editors.

## Uses of HTMLEditorKit in javax.swing.text.html

Methods in javax.swing.text.html that return HTMLEditorKit
Modifier and Type
Method
Description
`protected HTMLEditorKit`
HTMLEditorKit.HTMLTextAction.`getHTMLEditorKit(JEditorPane e)`